{
    "Octane": {
		"BodyID": 23,
		"SkinID": 8366,
		"Group": "RESOLVE_RAITO",
		"Chassis": {
			"Diffuse": ""
		},
		"Body": {
			"Diffuse": "",
        "1_Diffuse_Skin": "RAITO_RESOLVE_OCT.png",
        "2_Diffuse_Skin_Mask": "RAITO_RESOLVE_OCT_Mask.png",
			"Skin": ""
		}
    }
}